body,td,th {
	font-family: Tahoma,Verdana,Arial;
	font-size: 0.95em;
	color      : #000011; }
	
body {
	margin-left  : 0px;
	margin-top   : 0px;
	margin-right : 0px;
	margin-bottom: 0px;
	
	background-image : url(images/site%20elements/background.png);
	background-repeat: repeat;
	background-color : #FAFAFF;

	scrollbar-track-color:#ADB0CB;
	scrollbar-darkshadow-color:#798595;
	scrollbar-shadow-color:#BDC4CE;
	scrollbar-3dlight-color:#333399;
	scrollbar-highlight-color:#9E9EDE;
	scrollbar-arrow-color:#1991CE;
	scrollbar-face-color:#2A5693;}
	
	  	  
.centered_img {
        display:block;
        margin-left: auto;
        margin-right: auto;
    }
	 
.right {
    text-align: right;
    float: right;
}	 
	 
	 
a   {
	font-weight: normal;}	
a:link {
	text-decoration: none;
	background-color: transparent;}
a:visited {
	color: #110078;
	text-decoration: none;}
a:hover {
	text-decoration: none;
	color: #F00;}
a:active{
	text-decoration: none;}
	
a.special { 
     font-weight: normal;}	
a.special:link {
     color: #000011;
     background-color: transparent;
	 text-decoration : none;}
a.special:visited {
     color: #000011;
     background-color: transparent;
	 text-decoration : none;}
a.special:hover {
     color: #000011;
     background-color: transparent;	 
     text-decoration : none;}
a.special:active {
     color: #000011;
     background-color: transparent;
	 text-decoration : none;}
	

p  { 
    margin-top  : 2px;
	margin-bottom  : 4px;
	margin-left    : 5px;
	margin-right   : 5px;}

.menu02 a {
	color : #000000;
	text-decoration: none;}
.menu02 a:hover {
	color:#FF0;
	text-decoration: none;}

/* Special fonts */
.freeware {
	color: #339900;
	font-weight: bold;}
.Blue {color: #0000FF}
.red {color: #FF0000}
.green { color: #090 }
.DevilsContract {
	font-size: 12px;
	color: #666667; }
  
.footermenu{margin-right:30px; }

.Black_on_yellow {
	background-color: #FFFF00;
	color: #000000;
	}
.Black_on_gray{
	background-color: #CCCCCC;
	color: #000000;
	}

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	margin: 2px 2px 2px 2px; }
	
h1 {
	font-size: 22px;
	color: #000060;
	text-align: center; 
	font-weight: bold;}	
	
h2 {
	font-size: 20px;
	color: #000050;
    font-weight: bold;}
	
h3 {
	font-size: 18px;
	color: #000040;
font-weight: bold;	}
	
h4 {
	font-size: 16px;
	color: #000030;
font-weight: bold;	}
	
h5 {
	font-size: 14px;
	color: #000020;
font-weight: bold;	}
	
h6 {
	font-size: 12px;
	color: #000020;
font-weight: bold;	}

.center{
	text-align:center;
}

.roundborder {
    border: 1px solid #e0e0e0;
    border-radius: 10px;
   -moz-border-radius: 10px;
   -ms-border-radius: 10px;
   -webkit-border-radius: 10px; }


.Title12 {
	color: #000030;
	font-size  : 12px;
	font-weight: bold;}
.Title13 {
	color: #000040;
	font-size  : 13px;
	font-weight: bold;}	
.Title14 {
	color: #000050;
	font-size  : 14px;
	font-weight: bold;}
.Title15 {
	color: #000060;
	font-size  : 15px;
	font-weight: bold;}	
.Title16 {
	color: #000070;
	font-size  : 16px;
	font-weight: bold;}
	
